<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejercicio 2</title>
</head>
<body>
    <h1>Ejercicio 2</h1>

        <h2>Listado</h2>
        <ul>
            <li>Primer bloque</li>
            <li>Segundo bloque</li>
        </ul>

        <h2>Primer bloque</h2>
            <p>Párrafo del primer bloque</p>
            <p>Y otro párrafo adicional</p>

        <h2>Segundo bloque</h2>
            <p>Párrafo del segundo bloque</p>
            <p>Y otro párrafo adicional</p>
</body>
</html>